Bug 479564 - Misspeling in word on Russian language in setroubleshoot.
Misspeling in word on Russian language in setroubleshoot.
Status: CLOSED NEXTRELEASE
Product: Fedora Localization
Classification: Fedora
Component: Russian [ru] (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Yulia
Yulia
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-11 06:41 EST by Pavel Alexeev
Modified: 2016-06-05 19:36 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-23 14:15:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Alexeev 2009-01-11 06:41:55 EST
Please execuse me, if it is not right place for it, I can't find Russian language in bugsilla select.

Description of problem:
In setroubleshout browser sentence start with:
"SELinux отклонила запрс на доступ от ..."

in word "запрос" letter "о" is absent.

Version-Release number of selected component (if applicable):
# rpm -q 'setroubleshoot'
setroubleshoot-2.0.12-3.fc10.noarch
Comment 1 Yulia 2009-01-11 19:33:48 EST

Typo fixed and changes commited at http://translate.fedoraproject.org/languages/ru/fedora-10

Pavel, link to report translation bugs can be found at the top that page as well under "Bugzilla" - "Сообщить об ошибке в переводе"

Yulia
Comment 2 Pavel Alexeev 2009-01-12 03:21:44 EST
(In reply to comment #1)
Yulia,

> Typo fixed
Thank you.
> and changes commited at
> http://translate.fedoraproject.org/languages/ru/fedora-10
By this URL I only see "AcceptParseError

A problem occurred in a Python script. Here is the sequence of function calls leading up to the error, in the order they occurred."
and full traceback of error...
I assume this is temporary error only? Or I should also reported about it somewhere?
 
> Pavel, link to report translation bugs can be found at the top that page as
> well under "Bugzilla" - "Сообщить об ошибке в переводе"
Excuse me, but I do not see this link! Neither on this page (bug) nor on https://bugzilla.redhat.com
Note - I read bugzilla on English if it may have sence.
Comment 3 Piotr Drąg 2009-03-23 14:15:40 EDT
It has been fixed two month ago. Closing.

Note You need to log in before you can comment on or make changes to this bug.